a:hover{color:grey!important;}

/*titoli immagini categoria home */
p#titoli{color:black!important;font-weight:600; font-size:15px;margin-bottom:0;}
a#scopri{color:black!important;text-decoration: underline; font-size:15px!important;}

/*dimensione box e titoli al tuo servizio */

.servizio > img{width:160px;}
a#scopri2{
color: black!important;
    float: right;
    text-decoration: underline;
    font-size: 15px!important;
    margin-top: -24%;
    margin-right: -30%;
    width: 80%;
}

/*personalizzazione header */

.header .header__top{background-color:#323232!important;}

.header .header__top .header__right{    right: 9.4%;
    position: relative;}
p#consegne{top: 5px;
    position: relative;color:white!important; font-size:15px!important;}

p#testata{    color: black!important;
    font-weight: 900!important;
    font-size: 15px!important;}

p#titolo{    color: black!important;
        font-weight: 900!important;
        font-size: 19px!important;}
.ps-banner.right .ps-banner__content{text-align:right;}

.header--4 .navigation .navigation__footer{    border-top: 8px solid black;
}
.header--4 .navigation .navigation__footer .menu{    margin-bottom: -17px;
    margin-top: -8px;}
p#payoff{color: black;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
}

.header .header__top{    padding: 2px 20px!important;}
.navigation .ps-logo img{max-height: 71px!important;margin-top:10px;margin-bottom:10px;}

.header--4 .navigation{    padding-right: 9.4%;
    padding-left: 9.4%;}


/*slider homepage */
#homepage-2 .ps-home-banner .ps-banner{background: white!important;}

.ps-banner.right>.container{width:60%!important;}



/*mega menu */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-transform: initial!important;}

.mega-menu > *{  font-size:15px;  padding: 10px 52px!important;}
.menu > li.has-mega-menu .mega-menu{background-color: white;   width: 1030%;
    margin-left: -358%;}
.mega-menu h4{text-align:left!important;color:#555;     font-weight: 300;font-size:15px;}

/*footer */
.ps-form--subscribe-footer .form-group{width:70%;}

.ps-footer__content2{padding-top: 8rem;
    padding-bottom: 5rem;
    background-color: white;}
div#legale p{font-size: 15px!important;}
div#casa{  margin-bottom: 10px;  margin-left: 10%;}
.ps-footer__copyright p{    margin-bottom: 0;
    margin-top: 23px;
    font-size: 10px;}
